* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *::before, *::after {
  box-sizing: border-box;
}

:focus, :active, a:focus, a:active {
  outline: none;
}

header, nav, main, section, aside, article, footer {
  display: block;
}

address {
  font-style: normal;
}

html, body {
  scroll-behavior: smooth;
  width: 100%;
  height: 100%;
  font-size: 100%;
  padding: 0px;
  margin: 0px;
  font-family: Aeonik, Arial, sans-serif;
  line-height: 1.2;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input[type=submit], button {
  cursor: pointer;
}

input::-ms-clear {
  display: none;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited, a:hover {
  text-decoration: none;
}

ul li {
  list-style-type: none;
}

img {
  vertical-align: top;
  max-width: 100%;
}

h1, h2, h3, h4, h5, h6, p, a, time {
  font-size: inherit;
  color: #002050;
  font-weight: 400;
}

p, a {
  line-height: 1.125rem;
}

@font-face {
  font-family: Aeonik;
  src: url("../fonts/aeonik/aeonik_reg.ttf") format("truetype");
  font-weight: 400;
}
@font-face {
  font-family: Aeonik;
  src: url("../fonts/aeonik/aeonik_bold.ttf") format("truetype");
  font-weight: 700;
}
.container {
  max-width: 90.5rem;
  width: 100%;
  padding: 0 1.25rem;
  margin: 0 auto;
}

.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.main {
  flex: 1 1 auto;
  display: flex;
}
.main > div {
  flex: 1 1 auto;
  display: flex;
}

.logo {
  display: flex;
  align-items: center;
  max-width: 10.9375rem;
}

.title_h1 {
  font-size: 3.5rem;
  line-height: 4.25rem;
}
.title_h2 {
  font-size: 2.75rem;
  line-height: 3.25rem;
  color: rgb(50, 50, 50);
}
.title_h5 {
  font-size: 1.625rem;
  line-height: 2.125rem;
}

.text {
  font-size: 1rem;
  line-height: 1.5rem;
  color: #002050;
}
.text_small {
  font-size: 0.875rem;
  line-height: 1.125rem;
}
.text_big {
  font-size: 1.125rem;
  line-height: 1.625rem;
}
.text_large {
  font-size: 1.375rem;
  line-height: 1.875rem;
}

.link {
  color: #1170FF;
  text-decoration: underline;
}
.link:hover {
  text-decoration: underline;
}

.tooltip {
  cursor: pointer;
  position: absolute;
}
.tooltip_header {
  top: -5px;
  right: -5px;
}
.tooltip_body {
  top: -14px;
  right: -14px;
}
.tooltip-block {
  position: absolute;
  top: calc(0% + 26px);
  right: -15px;
  display: flex;
  flex-direction: column;
  gap: 4px;
  min-width: 200px;
  background-color: #FFF;
  padding: 12px;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  transition: all 0.3s;
  box-shadow: 0px 12px 20px 0 rgba(84, 84, 133, 0.05), 0 0 20px 0 rgba(84, 84, 133, 0.1);
}
.tooltip-block__header {
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  max-width: 160px;
  text-align: left;
}
.tooltip-block_open {
  visibility: visible;
  opacity: 1;
}
.tooltip-block::after {
  content: "";
  width: 14px;
  height: 8px;
  background-color: transparent;
  position: absolute;
  right: 12px;
  top: calc(0% - 19px);
  border: 10px solid transparent;
  border-bottom: 10px solid white;
}
.tooltip-block__subheader {
  font-size: 12px;
  line-height: 16px;
  color: #607594;
  text-align: left;
}
.tooltip-block_body {
  top: calc(0% + 19px);
  right: -24px;
}
.tooltip-block__close {
  position: absolute;
  top: 4px;
  right: 4px;
  visibility: visible;
  width: 24px;
  height: 24px;
  display: flex;
  background-color: transparent;
}

.button {
  background-color: #1170FF;
  border-radius: 1.25rem;
  padding: 1rem 0px 1.25rem;
  color: #FFF;
  font-size: 1rem;
  line-height: 1.5rem;
  transition: all 0.3s;
}
.button:hover {
  background-color: #0A58EB;
}
.button:focus {
  background-color: #0F47BE;
}
.button:disabled {
  background-color: #F5F5F6;
  color: #CCD2DC;
  pointer-events: none;
}
.button:disabled svg path {
  fill: #E1E2E3;
}

.auth {
  flex: 1 1 auto;
  display: flex;
}
.auth__inner {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
}
.auth__shadow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-left: 5.0625rem;
  z-index: -1;
  max-width: 37.375rem;
}
.auth__error {
    display: flex;
    align-items: center;
    justify-content: center;
}
.auth__error-text {
	color: #F14C4C;
}
.auth__form {
  max-width: 32rem;
  border-radius: 1.75rem;
  padding: 2rem;
  background: #FFF;
  box-shadow: 0px 8px 24px -6px rgba(0, 32, 80, 0.12), 0px 0px 12px 0 rgba(0, 32, 80, 0.04);
  display: flex;
  flex-direction: column;
  gap: 1.5rem 0px;
}
.auth__form-inner {
  display: flex;
  flex-direction: column;
  gap: 2rem 0px;
  align-items: center;
  position: relative;
}
.auth__form-inputs {
  display: flex;
  flex-direction: column;
  gap: 0.25rem 0px;
  width: 100%;
}
.auth__form-content {
  display: flex;
  flex-direction: column;
  gap: 0.75rem 0px;
}
.auth__form-text {
  text-align: center;
  color: #607594;
}

.input {
  border-radius: 0.75rem;
  border: 1px solid #EBECEC;
  padding: 0.9375rem 1.1875rem;
  background: #FFF;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #002050;
  transition: all 0.3s;
}
.input::-moz-placeholder {
  color: #607594;
  font-size: 1rem;
  color: #607594;
  line-height: 1.5rem;
}
.input::placeholder {
  color: #607594;
  font-size: 1rem;
  color: #607594;
  line-height: 1.5rem;
}
.input:hover {

  border: 1px solid #EDF8FF;
}
.input:focus {
  color: #002050;
  border: 1px solid #1170FF;
}
.input:invalid {
  border: 1px solid #F14C4C;
}
.input:disabled {
  border: 1px solid #E1E2E3;
  color: #CCD2DC;
}
.input_blue {
  width: 100%;
  border-radius: 1.25rem;
  border: none;
  background: #EDF8FF;
  padding: 2.25rem 1.25rem 1rem;
  color: #002050;
  text-overflow: ellipsis;
}
.input_blue:-moz-read-only {
  cursor: not-allowed;
}
.input_blue:read-only {
  cursor: not-allowed;
}
.input_blue:hover {
  background: #EDF8FF;
  border: none;
  color: #002050;
}
.input_blue:focus {
  background: #EDF8FF;
  border: none;
  color: #002050;
}
.input_search {
  padding: 11px 16px 11px 43px;
  width: 100%;
}
.input-search-icon {
  position: absolute;
  top: 0.75rem;
  left: 0.75rem;
}
.input-block_search {
  position: relative;
}

.filter {
  border-radius: 0.75rem;
  border: 1px solid #EBECEC;
  position: relative;
  font-size: 16px;
  cursor: pointer;
  line-height: 24px;
  padding: 8px 45px 12px 11px;
  transition: all 0.3s;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.filter-block {
  position: relative;
}
.filter__dropdown {
  position: absolute;
  top: calc(100% + 8px);
  max-height: 234px;
  background-color: #FFF;
  border-radius: 0.75rem;
  padding: 1rem;
  z-index: 1;
  box-shadow: 0px 8px 64px 12px rgba(0, 32, 80, 0.12);
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 4px 0px;
  transform: translate(0px, 10px);
  transition: all 0.3s;
  opacity: 0;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  overflow: auto;
  visibility: hidden;
}
.filter__dropdown::-webkit-scrollbar {
  width: 5px;
}
.filter__dropdown::-webkit-scrollbar-track {
  background: #EBECEC;
}
.filter__dropdown::-webkit-scrollbar-thumb {
  background: #1170FF;
  border-radius: 10px;
}
.filter__dropdown_open {
  opacity: 1;
  visibility: visible;
  transform: translate(0px, 0px);
}
.filter__dropdown-item {
  padding: 8px 8px 8px 12px;
  cursor: pointer;
  transition: all 0.3s;
  border-radius: 8px;
}
.filter__dropdown-item:hover {
  background-color: #F5F5F6;
}
.filter__dropdown-item:active {
  background-color: #EDF8FF;
}
.filter__dropdown-item:focus {
  background-color: #EDF8FF;
}
.filter__dropdown-item_active {
  background-color: #EDF8FF;
}
.filter:hover {
  background-color: #EDF8FF;
  border: 1px solid #EDF8FF;
}
.filter svg {
  transform: rotate(0deg);
  transition: all 0.5s;
}
.filter_active {
  background-color: #1170FF;
  color: #FFF;
}
.filter_active:hover {
  background-color: #1170FF;
  color: #FFF;
}
.filter_active svg:only-of-type {
  transform: rotate(180deg);
}
.filter_active svg:last-child {
  transform: rotate(180deg);
}
.filter_active svg path {
  fill: #FFF;
}
.filter__date-icon {
  position: absolute;
  top: 12px;
  left: 12px;
  cursor: pointer;
}
.filter__date-input {
  padding: 11px 16px 11px 44px;
  width: 100%;
}
.filter__date-input:hover {
  color: #002050;
}
.filter__date-picker {
  background-color: #FFF;
  box-shadow: 0px 8px 12px -6px rgba(0, 32, 80, 0.04), 0 0 32px 0 rgba(0, 32, 80, 0.04);
  border-radius: 16px;
  max-width: 368px;
  position: absolute;
  top: calc(100% + 8px);
  left: calc(220% + 8px);
  width: calc(100% + 128px);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
  transform: translate(10px, 0px);
  z-index: 1;
}
.filter__date-picker_active {
  opacity: 1;
  visibility: visible;
  transform: translate(0px, 0px);
}
.filter__date-picker-text {
  padding: 6px;
  font-size: 14px;
  line-height: 18px;
  text-decoration: underline;
  cursor: pointer;
  text-transform: capitalize;
  transition: all 0.3s;
  border-radius: 8px;
}
.filter__date-picker-text_month_active {
  background-color: #1170FF;
  color: #FFF;
}
.filter__date-picker-text_year_active {
  background-color: #1170FF;
  color: #FFF;
}
.filter__date-picker-apply {
  padding: 7px 10px 11px;
  border-radius: 8px;
}
.filter__date-picker-calendar {
  display: flex;
  flex-direction: column;
  gap: 8px 0px;
}
.filter__date-picker-calendar-days {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  gap: 8px;
  align-items: center;
}
.filter__date-picker-calendar-days_month {
  grid-template-columns: 1fr 1fr 1fr;
}
.filter__date-picker-calendar-days_year {
  grid-template-columns: 1fr 1fr 1fr;
}
.filter__date-picker-reset {
  border: 1px solid #EBECEC;
  padding: 7px 10px 11px;
  border-radius: 8px;
  background-color: #FFF;
  color: #002050;
}
.filter__date-picker-day {
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  line-height: 18px;
  cursor: pointer;
  border-radius: 8px;
  transition: all 0.3s;
}
.filter__date-picker-day_other {
  color: #CCD2DC;
}
.filter__date-picker-day:hover {
  background-color: #EDF8FF;
}
.filter__date-picker-day_active {
  color: #FFF;
  background-color: #002050;
}
.filter__date-picker-day_active:hover {
  color: #FFF;
  background-color: #002050;
}
.filter__date-picker-weekday {
  font-size: 14px;
  line-height: 18px;
  color: #607594;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 0px;
}
.filter__date-picker-weekdays {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  align-items: center;
  gap: 0px 8px;
}
.filter__date-picker-buttons {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 16px 20px 16px 20px;
  gap: 0px 8px;
}
.filter__date-picker-left {
  width: 20px;
  height: 20px;
  background-color: #FFF;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.filter__date-picker-right {
  width: 20px;
  height: 20px;
  background-color: #FFF;
  border-radius: 8px;
  display: flex;
  align-items: center;
  padding-left: 3px;
  justify-content: center;
}
.filter__date-picker-header {
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 8px 0px;
  border-bottom: 1px solid #EBECEC;
}
.filter__date-picker-header-info {
  display: flex;
  align-items: center;
}
.filter__date-picker-header-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #F5F5F6;
  border-radius: 8px;
  padding: 6px 12px;
}
.filter__date-block {
  position: absolute;
  top: calc(100% + 8px);
  left: calc(100% + 8px);
  z-index: 1;
  max-width: 280px;
  width: calc(100% + 40px);
  background-color: #FFF;
  transition: all 0.3s;
  opacity: 0;
  visibility: hidden;
  transform: translate(10px, 0px);
  box-shadow: 0px 8px 12px -6px rgba(0, 32, 80, 0.04), 0 0 32px 0 rgba(0, 32, 80, 0.04);
  border-radius: 12px;
}
.filter__date-block_active {
  opacity: 1;
  visibility: visible;
  transform: translate(0px, 0px);
}
.filter__date-block-apply {
  border-radius: 8px;
  padding: 8px 19px 12px 19px;
}
.filter__date-block-reset {
  border-radius: 8px;
  padding: 7px 18px 11px;
  border: 1px solid #EBECEC;
  background-color: #FFF;
  color: #002050;
}
.filter__date-block-reset:hover {
  color: #002050;
  background-color: #EDF8FF;
}
.filter__date-block-reset:active {
  color: #FFF;
  background-color: rgb(15, 71, 190);
}
.filter__date-block-reset:disabled {
  border: 1px solid #E1E2E3;
  background-color: #FFF;
}
.filter__date-block-buttons {
  padding: 16px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0px 4px;
  border-top: 1px solid #EBECEC;
}
.filter__date-block-inputs {
  padding: 16px;
  display: flex;
  flex-direction: column;
  gap: 4px 0px;
}
.filter__date-block-input:hover {
  color: #002050;
}
.filter__date-block-input-block {
  position: relative;
}
.filter__image {
  padding: 8px 45px 12px 43px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.filter__arrow {
  position: absolute;
  top: 10px;
  right: 6px;
}
.filter__icon {
  position: absolute;
  top: 9px;
  left: 12px;
}

.inputs-block {
  display: grid;
  align-items: center;
  gap: 0px 0.5rem;
  grid-template-columns: 1fr 1fr;
}
.inputs-block_five {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
.inputs-block_four {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.label {
  font-size: 12px;
  line-height: 1rem;
  color: #607594;
  position: absolute;
  top: 1rem;
  left: 1.25rem;
}

.content {
  width: 100%;
  padding: 2rem 0;
}
.content__inner {
  display: grid;
  grid-template-columns: 20.5rem 1fr;
  gap: 0px 2rem;
}
.content__panel {
  border-radius: 1.75rem;
  padding: 1.25rem;
  box-shadow: 0px 8px 12px -6px rgba(0, 32, 80, 0.04), 0px 0px 32px 0 rgba(0, 32, 80, 0.04);
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
  gap: 2rem 0px;
}
.content__buttons {
  display: flex;
  flex-direction: column;
  gap: 0.25rem 0;
}
.content__button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0px 0.25rem;
}
.content__button_exit {
  border: 1px solid #EBECEC;
  padding: 0.9375rem 0px 1.1875rem;
  color: #002050;
  background-color: #FFF;
  transition: all 0.3s;
}
.content__button_exit:hover {
  background-color: #EDF8FF;
  border: 1px solid #EDF8FF;
}
.content__button_exit:focus {
  background-color: #0F47BE;
  border: 1px solid #0F47BE;
  color: #FFF;
}
.content__button_exit:focus svg path {
  fill: #FFF;
}
.content__button_exit:disabled {
  color: #CCD2DC;
  background-color: #FFF;
}
.content__button_exit:disabled svg path {
  fill: #CCD2DC;
}
.content__main-filter_row {
  display: grid;
  grid-template-columns: 592px 1fr;
  gap: 0px 8px;
}
.content__main-filter_rows {
  display: flex;
  flex-direction: column;
  gap: 8px 0px;
}
.content__main_profile {
  display: flex;
  flex-direction: column;
  gap: 0.75rem 0;
}
.content__main-block {
  border-radius: 1.75rem;
  padding: 1.5rem 2rem 2rem;
  display: flex;
  flex-direction: column;
  gap: 1.5rem 0px;
  box-shadow: 0px 8px 12px -6px rgba(0, 32, 80, 0.04), 0px 0px 32px 0 rgba(0, 32, 80, 0.04);
}
.content__main-block-inner {
  display: flex;
  flex-direction: column;
  gap: 1.25rem 0px;
}
.content__main-block-inputs {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0.5rem;
}
.content__main-block-input-block {
  position: relative;
}
.content__main-block-input-block label {
  cursor: not-allowed;
}
.content__main-info {
  padding: 0px 1.25rem;
}
.content__main-info-item {
  padding-bottom: 1.25rem;
  padding-top: 1.25rem;
  border-bottom: 1px solid #EBECEC;
}
.content__main-info-item:last-child {
  border-bottom: none;
  padding-bottom: 0px;
}
.content__main-info-item_daughter {
  display: grid;
  grid-template-columns: 23.5625rem 23.5625rem auto;
  gap: 0px 24px;
}
.content__main-info-item_clients {
  display: grid;
  grid-template-columns: 14.1875rem 14.1875rem 14.1875rem 14.1875rem;
  gap: 0px 0.75rem;
}
.content__main-info-item_services {
  display: grid;
  grid-template-columns: 160px 163px 72px 76px 86px 79px 81px 87px;
  gap: 0px 0.75rem;
  justify-content: space-between;
}
.content__main-info-item_services p {
  min-width: 72px;
}
.content__main-info-item_finance {
  display: grid;
  grid-template-columns: 160px 84px 86px 79px 118px 151px 81px;
  gap: 0px 0.75rem;
  justify-content: space-between;
}
.content__main-info-item_finance p {
  min-width: 72px;
}
.content__main-info-item-status {
  text-decoration: underline;
}
.content__main-info-item-link {
  display: flex;
  align-items: center;
  gap: 0px 4px;
  justify-content: flex-end;
}
.content__main-header {
  display: grid;
  grid-template-columns: 1fr;
  background: #EDF8FF;
  border-radius: 999px;
  padding: 1rem 1.25rem;
}
.content__main-header-item {
  position: relative;
}
.content__main-header_two {
  grid-template-columns: 23.5625rem 1fr;
  gap: 0px 1.5rem;
}
.content__main-header_four {
  grid-template-columns: 14.1875rem 14.1875rem 14.1875rem 14.1875rem;
  gap: 0px 0.75rem;
}
.content__main-header_seven {
  grid-template-columns: 160px 84px 86px 79px 118px 151px 81px;
  gap: 0px 0.75rem;
  justify-content: space-between;
}
.content__main-header_seven p {
  min-width: 72px;
}
.content__main-header_eight {
  grid-template-columns: 160px 163px 72px 76px 86px 79px 81px 87px;
  gap: 0px 0.75rem;
  justify-content: space-between;
}
.content__main-header_eight p {
  min-width: 72px;
}
.content__menu {
  display: flex;
  flex-direction: column;
  gap: 0.25rem 0px;
}
.content__menu-item {
  display: flex;
  position: relative;
  align-items: center;
  gap: 0px 0.75rem;
  border: 1px solid #EBECEC;
  padding: 1.0625rem 1.25rem 1.3125rem;
  border-radius: 1.25rem;
  font-size: 1rem;
  line-height: 1.5rem;
  transition: all 0.3s;
}
.content__menu-item:hover {
  background-color: #F5F5F6;
}
.content__menu-item-arrow {
  position: absolute;
  top: 50%;
  right: 0.75rem;
  transform: translateY(-50%);
  max-width: 1.5rem;
  max-height: 1.5rem;
}
.content__menu-item_active {
  background-color: #EDF8FF;
  border: 1px solid #EDF8FF;
  color: #1170FF;
}
.content__menu-item_active:hover {
  background-color: #EDF8FF;
}
.content__menu-item_active span svg path {
  fill: #1170FF;
}
.content__menu-item_active > svg path {
  fill: #1170FF;
}

.notFound {
  width: 100%;
}
.notFound .container {
  height: 100%;
}
.notFound__content {
  display: flex;
  flex-direction: column;
  gap: 4.5rem 0;
}
.notFound__inner {
  height: 100%;
  display: grid;
  gap: 0px 2rem;
  grid-template-columns: 20.5rem 1fr;
  align-items: center;
}
.notFound__h5 {
  color: #1170FF;
}
.notFound__text-block {
  display: flex;
  flex-direction: column;
  gap: 0.75rem 0;
}

.add-client {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
  background-color: rgba(40, 143, 255, 0.14);
}
.add-client_open {
  visibility: visible;
  opacity: 1;
}
.add-client__inner {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.add-client__close {
  position: absolute;
  top: 2.5rem;
  right: 16rem;
  max-width: 3rem;
  max-height: 3rem;
  border-radius: 100%;
  transition: all 0.3s;
}
.add-client__close:hover svg > path {
  fill: #EDF8FF;
}
.add-client__close:focus svg > path {
  fill: #1170FF;
}
.add-client__close:focus svg > g > path {
  fill: #FFF;
}
.add-client__form {
  max-width: 32rem;
  width: 32rem;
  border-radius: 1.75rem;
  padding: 2rem;
  background: #FFF;
  box-shadow: 0px 8px 24px -6px rgba(0, 32, 80, 0.12), 0px 0px 12px 0 rgba(0, 32, 80, 0.04);
  display: flex;
  flex-direction: column;
  gap: 1.5rem 0px;
}
.add-client__content {
  display: flex;
  flex-direction: column;
  gap: 2rem 0px;
}
.add-client__inputs {
  display: flex;
  flex-direction: column;
  gap: 0.5rem 0;
}
.add-client__tools {
  display: flex;
  gap: 1.25rem 0;
  flex-direction: column;
}
.add-client__policy {
  display: flex;
  align-items: center;
  gap: 0px 0.75rem;
}
.add-client__policy-text {
  color: #607594;
  position: relative;
  padding-left: 2rem;
  cursor: pointer;
}
.add-client__policy-text::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1rem;
  height: 1rem;
  border: 1px solid #9B9FA0;
  border-radius: 0.25rem;
  background: #FFF;
  transition: all 0.3s;
}
.add-client__policy-text::after {
  content: "";
  background-image: url("/local/templates/test/assets/images/icons/checkbox.png");
  position: absolute;
  left: 4px;
  top: 50%;
  transform: translateY(-50%);
  width: 10px;
  height: 6px;
  opacity: 0;
  transition: all 0.3s;
}

#client {
  position: absolute;
  opacity: 0;
  height: 0;
  width: 0;
}
#client:hover + .add-client__policy-text::before {
  border: 1px solid #1170FF;
}
#client:checked + .add-client__policy-text::before {
  background-color: #1170FF;
  border: 1px solid #1170FF;
}
#client:checked + .add-client__policy-text::after {
  opacity: 1;
}

.header__inner {
  border-radius: 62.4375rem;
  padding: 0.75rem 0.75rem 0.75rem 2rem;
  box-shadow: 0px 8px 12px -6px rgba(0, 32, 80, 0.04), 0 0 32px 0 rgba(0, 32, 80, 0.04);
  display: grid;
  grid-template-columns: 20.5rem 1fr;
  margin-top: 1.5rem;
  align-items: center;
  justify-content: space-between;
  min-height: 4.625rem;
}
.header__name {
  font-size: 1.375rem;
  line-height: 1.875rem;
  color: #002050;
}
.header__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header__tools {
  display: flex;
  align-items: center;
  gap: 0px 0.5rem;
}
.header__profile {
  display: flex;
  align-items: center;
  gap: 0px 0.25rem;
  background-color: #002050;
  border-radius: 62.4375rem;
  padding: 0.75rem 1.25rem;
}
.header__profile-name {
  color: #FFF;
}
.header__bonuses {
  display: flex;
  position: relative;
  align-items: center;
  gap: 0px 0.25rem;
  border: 1px solid #EBECEC;
  border-radius: 62.4375rem;
  padding: 0.6875rem 1.1875rem;
}
.header__bonuses-count {
  color: #1170FF;
  font-weight: 700;
}

.footer {
  background-color: #000B1B;
}
.footer__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2.5rem 0px;
}
.footer__text {
  color: #FFF;
}
.footer__address {
  display: flex;
  flex-direction: column;
  gap: 0.25rem 0px;
}
.footer__policy {
  display: flex;
  flex-direction: column;
  gap: 0.25rem 0px;
}
.footer__content {
  display: flex;
  gap: 0px 2.5rem;
  align-items: center;
}

@media (max-width: 1450px) {
  .content__main-header_two {
    grid-template-columns: 20.5625rem 1fr;
  }
  .content__main-header_four {
    grid-template-columns: 12.1875rem 12.1875rem 12.1875rem 12.1875rem;
  }
  .content__main-info-item_daughter {
    grid-template-columns: 20.5625rem 20.5625rem 1fr;
  }
  .content__main-info-item_clients {
    grid-template-columns: 12.1875rem 12.1875rem 12.1875rem 12.1875rem;
  }
  .content__main-filter_row {
    grid-template-columns: 420px 1fr;
  }
}
@media (max-width: 1366px) {
  .content__main-header_two {
    grid-template-columns: 17.5625rem 1fr;
  }
  .content__main-info-item_daughter {
    grid-template-columns: 17.5625rem 17.5625rem 1fr;
  }
}